# Uses of Interface
org.eclipse.emf.cdo.CDOLock.CDOAcquiredLock

Packages that use CDOLock.CDOAcquiredLock
Package
Description
org.eclipse.emf.cdo
Client concepts like `CDOObject` and `CDOState`.

## Uses of CDOLock.CDOAcquiredLock in org.eclipse.emf.cdo

Methods in org.eclipse.emf.cdo that return CDOLock.CDOAcquiredLock
Modifier and Type
Method
Description
`CDOLock.CDOAcquiredLock`
CDOLock.`acquire(long time, TimeUnit unit, boolean recursive)`